Subject: [babel] RFC 8966 on The Babel Routing Protocol

From: [email-masked]
Date: Mon, 11 Jan 2021 12:38:43 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 8966

        Title:      The Babel Routing Protocol 
        Author:     J. Chroboczek,
                    D. Schinazi
        Status:     Standards Track
        Stream:     IETF
        Date:       January 2021
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      54
        Obsoletes:  RFC 6126, RFC 7557

        I-D Tag:    draft-ietf-babel-rfc6126bis-20.txt

        URL:        https://www.rfc-editor.org/info/rfc8966

        DOI:        10.17487/RFC8966

Babel is a loop-avoiding, distance-vector routing protocol that is
robust and efficient both in ordinary wired networks and in wireless
mesh networks.  This document describes the Babel routing protocol
and obsoletes RFC 6126 and RFC 7557.

This document is a product of the Babel routing protocol Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 11 Jan 2021 21:01:04 +0000

Yeah! All 4 RFCs at once. Congratulations.
Barbara

>         URL:        https://urldefense.com/v3/__https://www.rfc-
> editor.org/info/rfc8966__;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-
> hzSu1yLhP7uF6YB6z-xeaAPI3ZeRc4pA$
> 
>         DOI:        10.17487/RFC8966
> 
> Internet Protocol Standards (https://urldefense.com/v3/__https://www.rfc-
> editor.org/standards__;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-
> hzSu1yLhP7uF6YB6z-xeaAPI3pJf1y0A$ ) for the
>   https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/ietf-
> announce__;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-
> hzSu1yLhP7uF6YB6z-xeaAPI0m4-OSUg$
>   https://urldefense.com/v3/__https://mailman.rfc-
> editor.org/mailman/listinfo/rfc-
> dist__;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-hzSu1yLhP7uF6YB6z-
> xeaAPI3EqqgoSg$
> 
> For searching the RFC series, see
> https://urldefense.com/v3/__https://www.rfc-
> editor.org/search__;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-
> hzSu1yLhP7uF6YB6z-xeaAPI3J78__Ew$
> For downloading RFCs, see https://urldefense.com/v3/__https://www.rfc-
> editor.org/retrieve/bulk__;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-
> hzSu1yLhP7uF6YB6z-xeaAPI1ZUyCERg$
> 
> _______________________________________________
> babel mailing list
> [email-masked]
> https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/babel_
> _;!!BhdT!04zbugtw99meCiACv2NUOt6sRAdow-hzSu1yLhP7uF6YB6z-
> xeaAPI3GUjh_gA$

---

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Mon, 11 Jan 2021 22:06:17 +0100

> This is now a Proposed Standard.

Yeah! Congratulations everyone! :)

-Toke

---

From: Antonin Décimo <[email-masked]>
Date: Mon, 11 Jan 2021 22:44:41 +0100

Wonderful, congratulations!
I hope we will celebrate :)

-- Antonin

---

From: David Schinazi <[email-masked]>
Date: Mon, 11 Jan 2021 14:49:00 -0800

Congrats everyone! It's been a long road but we made it!!!
Hopefully we'll have an in-person IETF soon where we'll be able to
celebrate - perhaps Nov 2021 in Madrid?

David

On Mon, Jan 11, 2021 at 1:44 PM Antonin Décimo <[email-masked]>
wrote:

> https://www.ietf.org/mailman/listinfo/babel
>

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 11 Jan 2021 19:16:54 -0500

Yes! Congratulations to everyone. We'll have to celebrate at the next in
person Babel meeting!

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 2386 Panoramic Circle, Apopka, FL 32703 USA
 [email-masked]

---

From: Martin Vigoureux <[email-masked]>
Date: Tue, 12 Jan 2021 12:22:23 +0100

indeed, many thanks to the WG and to the authors and editors for this 
achievement !

-m

Le 2021-01-12 à 1:16, Donald Eastlake a écrit :
> [email-masked] <mailto:[email-masked]>
> 
> 
> On Mon, Jan 11, 2021 at 5:49 PM David Schinazi <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
>     On Mon, Jan 11, 2021 at 1:44 PM Antonin Décimo
>     <[email-masked] <mailto:[email-masked]>> wrote:
> 
>         [email-masked] <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>